[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OpenSSH does not seem to use PAM



On Fri, Oct 17, 2003 at 11:56:13AM +0200, Florian Effenberger wrote:
> Hi Steve,

> I just try to compile some stuff my self for practising :-)

> Do you know how to test whether my PAM implementation is okay or not? Are
> there any fixes, maybe in CVS? Or is there some "older" versions known to be
> working?

The latest version in the Debian archive is 3.6.1p2-9.  It sounds like
the PAM issues in 3.7 aren't insurmountable, so if you can fix it by
editing your config, cheers!

-- 
Steve Langasek
postmodern programmer

> ----- Original Message ----- 
> From: "Steve Langasek" <vorlon netexpress net>
> To: <pam-list redhat com>
> Sent: Thursday, October 16, 2003 11:17 PM
> Subject: Re: OpenSSH does not seem to use PAM

> The most recent version is known to have problems with PAM.  Do you
> find the available Debian packages unsuitable for some reason?

Attachment: pgp00003.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]